{
  "replace": false,
  "values": [
    "#minecraft:nylium",
    "minecraft:mangrove_roots",
    "minecraft:muddy_mangrove_roots",
    "minecraft:netherrack",
    "minecraft:nether_gold_ore",
    "minecraft:gilded_blackstone",
    "minecraft:azalea_leaves",
    "minecraft:warped_wart_block",
    "minecraft:mud",
    "minecraft:soul_soil",
    "minecraft:sponge",
    "minecraft:soul_sand",
    "minecraft:rooted_dirt"
  ]
}